Subject: The Power of Forgiveness
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:19:24 +1000

Issue No. 127-31st January, 2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Male Suicide

Grandfathers

Laughter

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Male Suicide

Back to top

Grandfathers

Unconditional Love is loving a child no matter what we expect him to be, and most difficult, no matter how he acts.

Ross Campbell

Back to top

Laughter

Back to top

Thought for the Week

Mercy triumphs over judgement

The Bible

Back to top

News & Info

LETTERS

I enjoyed the make it more romantic message. (Fathers are Faithful)

Can you explain why there is a focus on men's 'shortcomings'?

I note that society judges it completely acceptable for,

a woman (and her mother) to continually criticise the person

who usually makes the family and the family home possible (the father).

On the other hand if one word is spoken out of place by the father

it is remembered foe many years and brought up in any disagreement.

Why do you not address the need for wives to cherish and be

thankful for their husbands, no matter how lacking he is in one

or other facet of home life, just as she is.  This is doubly important

if the father is the sole breadwinner.  No one can compare work

done at home, with having to leave the home 5 or 6 days per week
to make it all possible.

It is about time that this sacrifice is recognised for its great value,

instead of being used as an excuse to blame thew father for marital

problems.

Wives usually drive the materialism that forces long hours of work

on fathers who would rather be at home.

I know many men in this situation.

No marriage will survive if the wife insists on denigrating her husband

for what seems to be minor failings, in the full hearing of others,

(as two women in my street are doing RIGHT NOW).

No matter HOW COMMITTED a man is in trying to keep the fire

burning, such a lack of appreciation for what he does will douse

the flames, sometimes forever.

I know both of these dads, and they seem to be doing good things

in and around the home, only to be unfairly criticised by a

never-satisfied wife.

I remember a few occasions when I was married, and was working

outside until 10:30 PM (that's not a misprint - ten thirty),

feeling extremely tired.  All my wife could talk about was the next
project she wanted me to undertake.This is common, and I soon
realised that no matter how hard I worked, at work and in
and around the home, it would never be enough.

Her drunkenness, abusiveness, and ultimately violence became too

much, and I was concerned about its effect on the children.

I note you frequently refer to male violence, completely ignoring the
fact that relationship violence is fifty/fifty along gender lines,
with the verbal abuse prize going overwhelmingly to women.

Please stop pretending that men cause all of the problems.

It is women who walk out on marriages for trivial reasons.

Violence is a factor in about one in twenty divorces, infidelity

also in comparatively few.

It is women who terminate nearly 90% of marriages, and the

lives of ALL unborn children without penalty.

I now care for my kids 40% and hold down an almost full-time job.

The children's mother on the other hand refuses to work,

though capable of earning a high income.

The home is harmonious when the children are with me.

The children now witness their mother treating another man as

she did me.

This is what I thought I would stop, but did not take into account

her capacity for continued violence.

It is time to stop focusing on the needs of just one person in a

family (the wife), there are others who deserve this treatment

too, namely the father and the children.

The practice of pampering women has created a generation of

spoilt, vindictive women, hell bent on self amusement with no

thought for the consequences, as men once allegedly behaved.

If you cannot show balance and stick to the facts, please stop

sending me mail.

Distressed Dad

__________________________________________________________

WORKSHOP

Are you living life or are you just surviving life after separation? If the latter, come along to the Australian Camp Connect Association's Dads Workshop Day titled 'Life After Separation'.

There will be two professionally led workshops conducted over the day

* Workshop 1. Presenter: Julian Browne
This covers areas such as looking after yourself, doing the right
things by your children, dealing with your emotions and moving on.
* Workshop II. Presenter: Russell Cunningham - [Australian Institute of Self Development]
Covers advanced communication skills to assist you interacting with your children, their other parent and authorities. Discover techniques to address and change behavioural patterns, regain your power and disconnect from the emotional buttons that others keep pushing

The workshops will be a great place to learn from others what works for them and what doesn't, to share your ideas and experiences all in a very supportive, relaxed, friendly environment.

Date: Saturday 26 February 2005
Venue: The Yarraville Community Centre, Francis Street, Yarraville.
Victoria.
Time: 09:00 AM - 4:45 PM
Cost: $45.00 per person. This includes lunch, morning & afternoon teas, workshops and the use of facilities.

If you register into the Dads & Kids Weekend Camp to be held over the 18 - 20 March 2005, the cost of the Dads Workshop Day is reduced to $20.00 per person.

For further details, to download a flyer and to register go to
http://www.campconnect.org.au/feb_march_2005.htm

Registrations close:  Friday 18 February 2005.

There is limited funding available to assist with registration costs for
those who are suffering financially hardship. If you would like some
assistance please contact me.

Regards

Brad.

Brad Mander
Australian Camp Connect  Association
P.O. Box 7057
Upper Ferntree Gully
Victoria. 3156.
ph / fax 03 9754 2587 / 0413 587 120
website: www.campconnect.org.au
email: mailto:[email-masked]

Back to top

Dad's Prayer

Dear God

Nelson Mandela showed
South Africa a better way,
Help me to do the same for my family.
Forgiveness is a precious commodity,
With that, a nation can be changed.
Help me to forgive others,
Knowing that You have forgiven me.
With that my family can be changed.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.